.routes-wrapp {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  align-content: center;
}
.main-wrap {
  margin-left: 60px;
}
.top {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding: 30px 70px 0;

  text-transform: uppercase;
  color: #c4c4c4;
}
.title {
  font-style: normal;
  font-weight: 300;
  font-size: 24px;
  line-height: 29px;
  letter-spacing: 0.1em;
  text-align: center;

  text-transform: uppercase;

  color: #292929;
}

.lista {
  list-style: none;
  display: flex;
  flex-direction: column;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
}

.link {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  margin: 0 16px;
  width: 270px;
  height: 39px;
}

.link:hover {
  background: #00c8ff;
}

.link a {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #7d7d7d;
  text-decoration: none;
  padding-left: 14px;
}

.link a:hover {
  color: #ffffff;
}

@media screen and (max-width: 628px) {
  .main {
    padding-right: 16px;
    padding: 0;
  }

  .main-wrap {
    width: 98%;
    padding: 0 8px;
  }

  .top {
    padding: 30px 16px 0;
  }

  .routes-wrapp {
    flex-direction: column;
  }

  .lista {
    width: 90%;
    padding: 0;
  }

  .pages-wrap {
    width: 100%;
  }
  .link {
    width: 99%;
    padding: 0;
  }
}
